### Method

# EDataBook DataBook respond_remove_contacts

since: 3.4

#### Declaration [src]

    void
    e_data_book_respond_remove_contacts (
      EDataBook* book,
      guint32 opid,
      GError* error,
      const GSList* ids
    )

#### Description [src]

Finishes a call to remove a list of contacts.

Available since: 3.4

#### Parameters

`opid`

  Type: `guint32`

  An operation ID.

`error`

  Type: `GError`

  Operation error, if any, automatically freed if passed it.

  The data is owned by the caller of the method.

`ids`

  Type: A list of `utf8`

  A list of removed contact UID-s, empty on error.

  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.